Information on source package ptlib

Available versions

ReleaseVersion
jessie2.10.10~dfsg-4.1
stretch2.10.11~dfsg-2.1

Open unimportant issues

BugjessiestretchDescription
CVE-2015-2305vulnerablevulnerableInteger overflow in the regcomp implementation in the Henry Spencer ...

Search for package or bug name: Reporting problems